extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Fla\u015F animasyonlar\u0131n\u0131, bast\u0131\u011F\u0131n\u0131zda oynatan bir d\u00FC\u011Fme ile de\u011Fi\u015Ftirir.
flashblockInstalled=Flashblock \u015Fimdi kuruldu.\n\u00C7al\u0131\u015Ft\u0131rmak i\u00E7in l\u00FCtfen %S yeniden ba\u015Flat\u0131n.
invalidCharsInSiteName=Site ad\u0131nda ge\u00E7ersiz karakterler var.\n\nKabul edilen karakterler *, A-Z, 0-9, -, _, ve .
confirmClearWhitelist=Beyaz listeyi temizlemek istedi\u011Finize emin misiniz?


